/*     101821 : Title Text      */
.title__101821__ {font-size:0}
.title__101821__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__101821__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__101821__.style_top p {padding-top:10px}
.title__101821__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__101821__.style_right p {padding-right:14px}
.title__101821__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__101821__.style_bottom p {padding-bottom:12px}
.title__101821__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__101821__.style_left p {padding-left:14px}
.title__101821__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__101821__.style_circle1 p {padding-left:18px}
.title__101821__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101821__.style_circle2 p {padding-left:18px}
.title__101821__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101821__ p {font-size:20px}
	.title__101821__.style_top p:before {width:20px}
	.title__101821__.style_right p:before {height:20px}
	.title__101821__.style_bottom p:before {width:20px}
	.title__101821__.style_left p:before {height:20px}
}

/*     101822 : Blank      */
.solid_line__101822__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__101822__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101822__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101822__ {height:30px}
}

/*     101823 : 타이틀 텍스트      */
.title__101823__ {font-size:0}
.title__101823__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#1e3e6a;letter-spacing:-.03em;line-height:1.4em;
}
.title__101823__ p:before {content:'';position:absolute;background:#1e3e6a;font-size:0}

.title__101823__.style_top p {padding-top:10px}
.title__101823__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101823__.style_right p {padding-right:14px}
.title__101823__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101823__.style_bottom p {padding-bottom:12px}
.title__101823__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101823__.style_left p {padding-left:14px}
.title__101823__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101823__.style_circle1 p {padding-left:18px}
.title__101823__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101823__.style_circle2 p {padding-left:18px}
.title__101823__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1e3e6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101823__ p {font-size:40px}
	.title__101823__.style_top p:before {width:40px}
	.title__101823__.style_right p:before {height:40px}
	.title__101823__.style_bottom p:before {width:40px}
	.title__101823__.style_left p:before {height:40px}
}

/*     101824 : Scroll block / cell slide js      */
.empty__101824__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__101824__ p{font-size:17px;font-weight:bold}
.empty__101824__ dl{margin:0;text-align:left;color:#333}
.empty__101824__ dt{margin-bottom:5px;font-size:14px}
.empty__101824__ dd{margin:0;font-size:13px}


/*     101825 : Blank      */
.solid_line__101825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__101825__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101825__ {height:30px}
}

/*     101826 : 타이틀 텍스트      */
.title__101826__ {font-size:0}
.title__101826__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__101826__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__101826__.style_top p {padding-top:10px}
.title__101826__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101826__.style_right p {padding-right:14px}
.title__101826__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101826__.style_bottom p {padding-bottom:12px}
.title__101826__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101826__.style_left p {padding-left:14px}
.title__101826__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101826__.style_circle1 p {padding-left:18px}
.title__101826__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101826__.style_circle2 p {padding-left:18px}
.title__101826__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101826__ p {font-size:40px}
	.title__101826__.style_top p:before {width:40px}
	.title__101826__.style_right p:before {height:40px}
	.title__101826__.style_bottom p:before {width:40px}
	.title__101826__.style_left p:before {height:40px}
}

/*     101827 : 이미지 (비율형)      */
.img_ratio__101827__ {max-width:100%;vertical-align:top}
.img_ratio__101827__ * {box-sizing:border-box}
.img_ratio__101827__ a {display:block;vertical-align:top}
.img_ratio__101827__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101827__ img {width:auto}
}

/*     101828 : Blank      */
.solid_line__101828__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__101828__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101828__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101828__ {height:30px}
}

/*     101829 : 타이틀 텍스트      */
.title__101829__ {font-size:0}
.title__101829__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#1e3e6a;letter-spacing:-.03em;line-height:1.4em;
}
.title__101829__ p:before {content:'';position:absolute;background:#1e3e6a;font-size:0}

.title__101829__.style_top p {padding-top:10px}
.title__101829__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101829__.style_right p {padding-right:14px}
.title__101829__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101829__.style_bottom p {padding-bottom:12px}
.title__101829__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101829__.style_left p {padding-left:14px}
.title__101829__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101829__.style_circle1 p {padding-left:18px}
.title__101829__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101829__.style_circle2 p {padding-left:18px}
.title__101829__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1e3e6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101829__ p {font-size:24px}
	.title__101829__.style_top p:before {width:24px}
	.title__101829__.style_right p:before {height:24px}
	.title__101829__.style_bottom p:before {width:24px}
	.title__101829__.style_left p:before {height:24px}
}

/*     101830 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101830__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101830__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__101830__ ul li:first-child {margin-top:0}
.text_list__101830__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__101830__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__101830__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__101830__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101830__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101830__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101830__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101830__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101830__ ul li {font-size:15px}
}

/*     101831 : 이미지 (비율형)      */
.img_ratio__101831__ {max-width:100%;vertical-align:top}
.img_ratio__101831__ * {box-sizing:border-box}
.img_ratio__101831__ a {display:block;vertical-align:top}
.img_ratio__101831__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101831__ img {width:auto}
}

/*     101832 : Blank      */
.solid_line__101832__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__101832__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101832__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101832__ {height:30px}
}

/*     101833 : 타이틀 텍스트      */
.title__101833__ {font-size:0}
.title__101833__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#1e3e6a;letter-spacing:-.03em;line-height:1.4em;
}
.title__101833__ p:before {content:'';position:absolute;background:#1e3e6a;font-size:0}

.title__101833__.style_top p {padding-top:10px}
.title__101833__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101833__.style_right p {padding-right:14px}
.title__101833__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101833__.style_bottom p {padding-bottom:12px}
.title__101833__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101833__.style_left p {padding-left:14px}
.title__101833__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101833__.style_circle1 p {padding-left:18px}
.title__101833__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101833__.style_circle2 p {padding-left:18px}
.title__101833__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1e3e6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101833__ p {font-size:24px}
	.title__101833__.style_top p:before {width:24px}
	.title__101833__.style_right p:before {height:24px}
	.title__101833__.style_bottom p:before {width:24px}
	.title__101833__.style_left p:before {height:24px}
}

/*     101834 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101834__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101834__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__101834__ ul li:first-child {margin-top:0}
.text_list__101834__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__101834__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__101834__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__101834__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101834__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101834__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101834__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101834__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101834__ ul li {font-size:15px}
}

/*     101835 : 이미지 (비율형)      */
.img_ratio__101835__ {max-width:100%;vertical-align:top}
.img_ratio__101835__ * {box-sizing:border-box}
.img_ratio__101835__ a {display:block;vertical-align:top}
.img_ratio__101835__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101835__ img {width:auto}
}

/*     101836 : Blank      */
.solid_line__101836__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__101836__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101836__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101836__ {height:30px}
}

/*     101837 : 타이틀 텍스트      */
.title__101837__ {font-size:0}
.title__101837__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#1e3e6a;letter-spacing:-.03em;line-height:1.4em;
}
.title__101837__ p:before {content:'';position:absolute;background:#1e3e6a;font-size:0}

.title__101837__.style_top p {padding-top:10px}
.title__101837__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101837__.style_right p {padding-right:14px}
.title__101837__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101837__.style_bottom p {padding-bottom:12px}
.title__101837__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101837__.style_left p {padding-left:14px}
.title__101837__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101837__.style_circle1 p {padding-left:18px}
.title__101837__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101837__.style_circle2 p {padding-left:18px}
.title__101837__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1e3e6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101837__ p {font-size:24px}
	.title__101837__.style_top p:before {width:24px}
	.title__101837__.style_right p:before {height:24px}
	.title__101837__.style_bottom p:before {width:24px}
	.title__101837__.style_left p:before {height:24px}
}

/*     101838 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101838__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101838__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__101838__ ul li:first-child {margin-top:0}
.text_list__101838__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__101838__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__101838__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__101838__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101838__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101838__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101838__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101838__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101838__ ul li {font-size:15px}
}

/*     101839 : YouTube 동영상 플레이어      */
/* farm */
.farm__101839__ {display:table;width:100%}
.farm__101839__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__101839__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__101839__ .player-item,
.player__101839__ iframe,
.player__101839__ embed,
.player__101839__ object,
.player__101839__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__101839__.player-16by9 {padding-bottom:56.25%}
.player__101839__.player-4by3 {padding-bottom:75%}

/*     101840 : Blank      */
.solid_line__101840__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__101840__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101840__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101840__ {height:30px}
}

/*     101841 : 타이틀 텍스트      */
.title__101841__ {font-size:0}
.title__101841__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__101841__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__101841__.style_top p {padding-top:10px}
.title__101841__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101841__.style_right p {padding-right:14px}
.title__101841__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101841__.style_bottom p {padding-bottom:12px}
.title__101841__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101841__.style_left p {padding-left:14px}
.title__101841__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101841__.style_circle1 p {padding-left:18px}
.title__101841__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101841__.style_circle2 p {padding-left:18px}
.title__101841__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101841__ p {font-size:40px}
	.title__101841__.style_top p:before {width:40px}
	.title__101841__.style_right p:before {height:40px}
	.title__101841__.style_bottom p:before {width:40px}
	.title__101841__.style_left p:before {height:40px}
}

/*     101842 : 이미지 (비율형)      */
.img_ratio__101842__ {max-width:100%;vertical-align:top}
.img_ratio__101842__ * {box-sizing:border-box}
.img_ratio__101842__ a {display:block;vertical-align:top}
.img_ratio__101842__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101842__ img {width:auto}
}

/*     101843 : Blank      */
.solid_line__101843__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.solid_line__101843__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101843__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101843__ {height:30px}
}

/*     101844 : 번호 입력형 타이틀      */
.number_title__101844__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__101844__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__101844__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__101844__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__101844__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__101844__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__101844__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__101844__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__101844__.s_size_200 i {border-width:2px}
.number_title__101844__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__101844__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__101844__ ul li {font-size:24px}
}

/*     101845 : Blank      */
.solid_line__101845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__101845__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101845__ {height:30px}
}

/*     101846 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101846__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101846__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__101846__ ul li:first-child {margin-top:0}
.text_list__101846__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__101846__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__101846__ ul li p {
	display:table-cell;font-weight:bold;color:#999999;letter-spacing:0;vertical-align:middle;
}

.text_list__101846__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101846__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101846__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101846__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101846__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101846__ ul li {font-size:20px}
}

/*     101847 : 이미지 (비율형)      */
.img_ratio__101847__ {max-width:100%;vertical-align:top}
.img_ratio__101847__ * {box-sizing:border-box}
.img_ratio__101847__ a {display:block;vertical-align:top}
.img_ratio__101847__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101847__ img {width:auto}
}

/*     101848 : 이미지 (비율형)      */
.img_ratio__101848__ {max-width:100%;vertical-align:top}
.img_ratio__101848__ * {box-sizing:border-box}
.img_ratio__101848__ a {display:block;vertical-align:top}
.img_ratio__101848__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101848__ img {width:auto}
}

/*     101849 : Blank      */
.solid_line__101849__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.solid_line__101849__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101849__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101849__ {height:30px}
}

/*     101850 : 번호 입력형 타이틀      */
.number_title__101850__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__101850__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__101850__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__101850__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__101850__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__101850__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__101850__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__101850__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__101850__.s_size_200 i {border-width:2px}
.number_title__101850__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__101850__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__101850__ ul li {font-size:24px}
}

/*     101851 : Blank      */
.solid_line__101851__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__101851__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101851__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101851__ {height:30px}
}

/*     101852 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101852__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101852__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__101852__ ul li:first-child {margin-top:0}
.text_list__101852__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__101852__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__101852__ ul li p {
	display:table-cell;font-weight:bold;color:#999999;letter-spacing:0;vertical-align:middle;
}

.text_list__101852__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101852__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101852__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101852__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101852__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101852__ ul li {font-size:20px}
}

/*     101853 : 이미지 (비율형)      */
.img_ratio__101853__ {max-width:100%;vertical-align:top}
.img_ratio__101853__ * {box-sizing:border-box}
.img_ratio__101853__ a {display:block;vertical-align:top}
.img_ratio__101853__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101853__ img {width:auto}
}

/*     101854 : 이미지 (비율형)      */
.img_ratio__101854__ {max-width:100%;vertical-align:top}
.img_ratio__101854__ * {box-sizing:border-box}
.img_ratio__101854__ a {display:block;vertical-align:top}
.img_ratio__101854__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101854__ img {width:auto}
}

/*     101855 : Blank      */
.solid_line__101855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.solid_line__101855__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101855__ {height:30px}
}

/*     101856 : 번호 입력형 타이틀      */
.number_title__101856__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__101856__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__101856__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__101856__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__101856__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__101856__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__101856__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__101856__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__101856__.s_size_200 i {border-width:2px}
.number_title__101856__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__101856__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__101856__ ul li {font-size:24px}
}

/*     101857 : Blank      */
.solid_line__101857__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__101857__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101857__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101857__ {height:30px}
}

/*     101858 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101858__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101858__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__101858__ ul li:first-child {margin-top:0}
.text_list__101858__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__101858__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__101858__ ul li p {
	display:table-cell;font-weight:bold;color:#999999;letter-spacing:0;vertical-align:middle;
}

.text_list__101858__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101858__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101858__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101858__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101858__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101858__ ul li {font-size:20px}
}

/*     101859 : 이미지 (비율형)      */
.img_ratio__101859__ {max-width:100%;vertical-align:top}
.img_ratio__101859__ * {box-sizing:border-box}
.img_ratio__101859__ a {display:block;vertical-align:top}
.img_ratio__101859__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101859__ img {width:auto}
}

